html, body{
  overflow-x: hidden;
}

.planes-seccion1 {
  background: linear-gradient(
    101.32deg,
    rgba(229, 33, 80, 0.86) 38.72%,
    rgba(243, 128, 33, 0.86) 105.68%
  );
  padding: 60px 0;
}
.banner-text {
  font-family: Rubik;
  font-style: normal;
  font-weight: bold;
  font-size: 51px;
  line-height: 77px;
  color: #ffffff;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.btn-anual {
  background: #ffffff;
  border-radius: 23px;
  font-family: Karla;
  font-style: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.4px;
  color: #103dbe;
  text-decoration: none;
  padding: 15px 40px;
  outline: none;
  box-shadow: none;
  border: 1px solid #dbe4ff;
  cursor: pointer;
}
.btn-anual:hover{
  color: #103dbe;
}
.btn-anual.is-active {
  background: linear-gradient(
    101.32deg,
    rgba(229, 33, 80, 0.86) 38.72%,
    rgba(243, 128, 33, 0.86) 105.68%
  );
  color: #ffffff;
  outline: 5px solid white;
  box-shadow: 0px 20px 45px rgba(0, 0, 0, 0.08);
}
.btn-cont .btn-anual + .btn-anual {
  margin-left: 10px;
}
.card-planes {
  background: #ffffff;
  box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.04);
  border-radius: 0px;
  padding: 35px 25px;
}
.card-titulo {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 25px;
  line-height: 45px;
  color: #1e1e1e;
}
.cardprecio {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 40px;
  color: #103dbe;
}
.price-decimals {
  font-size: 0.42em;
  vertical-align: super;
  margin-left: 1px;
}
.card-list {
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 17px;
  letter-spacing: 0.4px;
  color: #70799f;
}
.card-content {
  font-family: Karla;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.4px;
  color: #103dbe;
}

.table-scroll{
  overflow-x: scroll;
}

.columna-Paquete{
  min-width: 250px;
}

.tabla-container {
  background: #ffffff;
  box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.08);
  border-radius: 0px;
  padding: 0;
}

.head-container {
  padding: 67px 0;
  height: 360px;
}

.tab-title {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 29px;
  color: #1e1e1e;
  margin-bottom: 15px;
}
.s {
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 0px;
  color: #103dbe;
  position: absolute;
  transform: translateX(-10px);
}
.moneda {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 25px;
  line-height: 54px;
  color: #103dbe;
  position: absolute;
  transform: translateY(5px);
}
.tab-precio {
  font-family: Rubik;
  font-style: normal;
  font-weight: normal;
  font-size: 56px;
  line-height: 67px;
  color: #103dbe;
  margin-bottom: 15px;
  position: relative;
  transform: translateX(-25px);
}
.separador {
  background: #f8fafe;
  border-radius: 0px;
  padding: 28px;
  color: rgba(16, 62, 190, 0);
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
}
.cell {
  border-bottom: 1px solid #eaeaea;
  border-right: 1px solid #eaeaea;
}
.cellH {
  border-right: 1px solid #eaeaea;
}
.cell-white {
  padding: 20px;
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 0.4px;
  color: #70799f;
  height: 60px;
}
.cell-blue {
  background: #f8fafe;
  padding: 20px;
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 0.4px;
  color: #70799f;
  height: 60px;
}
.cell-blue2 {
  background: #f8fafe;
  padding: 10px 20px;
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 0.4px;
  color: #70799f;
  height: 70px;
}
.repos {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

@media (max-width: 530px) {
  .banner-text {
    font-size: 41px;
    line-height: 57px;
  }
  .banner-img {
    width: 100%;
  }
}



.customAccord {
  background: #f8fafe;
  border-radius: 0px;
}

.no-border {
  border: none;
}
.faq {
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.4px;
  color: #292929;
}
.accordion-body {
  font-family: Karla;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.4px;
  color: #70799f;
}
.accordion-button:focus {
  box-shadow: none;
}

.accordion-button:not(.collapsed) {
  border: none;
  background: #ffffff;
  box-shadow: 0px -15px 25px rgba(0, 0, 0, 0.06);
  border-radius: 0px;
}
.accordion-button:not(.collapsed) .faq {
  color: tomato;
}

.accordion-collapse {
  box-shadow: 0px -0px 45px rgba(0, 0, 0, 0.06);
}

@media (max-width: 380px) {
  .charOnly{
    font-size: 32px;
  }
}

@media (max-width: 1700px) {
  .columna-Paquete{
    min-width: 350px;
  }
}

@media (max-width: 991px) {
  .columna-Paquete{
    min-width: 300px;
  }
}

@media (max-width: 550px) {
  .columna-Paquete{
    min-width: 250px;
  }
  .tab-precio{
    font-size: 38px;
  }
  .btn-custom{
    font-size: 10px;
  }
  .cell-blue, .cell-white{
    height: 85px;
  }
  .cell-blue2{
    height: 115px;
  }
}
@media (max-width: 450px) {
  .columna-Paquete{
    min-width: 200px;
  }
}
